Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: qt5reactor
Source: https://github.com/sunu/qt5reactor/

Files: *
Copyright: 2001-2018
  Allen Short
  Andy Gayton
  Andrew Bennetts
  Antoine Pitrou
  Apple Computer, Inc.
  Ashwini Oruganti
  bakbuk
  Benjamin Bruheim
  Bob Ippolito
  Burak Nehbit
  Canonical Limited
  Christopher Armstrong
  Christopher R. Wood
  David Reid
  Donovan Preston
  Elvis Stansvik
  Eric Mangold
  Eyal Lotem
  Glenn Tarbox
  Google Inc.
  Hybrid Logic Ltd.
  Hynek Schlawack
  Itamar Turner-Trauring
  James Knight
  Jason A. Mobarak
  Jean-Paul Calderone
  Jessica McKellar
  Jonathan Jacobs
  Jonathan Lange
  Jonathan D. Simms
  Jürgen Hermann
  Julian Berman
  Kevin Horn
  Kevin Turner
  Kyle Altendorf
  Laurens Van Houtven
  Mary Gardiner
  Matthew Lefkowitz
  Massachusetts Institute of Technology
  Moshe Zadka
  Paul Swartz
  Pavel Pergamenshchik
  Ralph Meijer
  Richard Wall
  Sean Riley
  Software Freedom Conservancy
  Tarashish Mishra
  Travis B. Hartwell
  Thijs Triemstra
  Thomas Herve
  Timothy Allen
  Tom Prince
License: Expat

Files: debian/*
Copyright:
 2019 Stuart Prescott <stuart@debian.org>
License: Expat

License: Expat
 Permission is hereby granted, free of charge, to any person obtaining
 a copy of this software and associated documentation files (the
 "Software"), to deal in the Software without restriction, including
 without limitation the rights to use, copy, modify, merge, publish,
 distribute, sublicense, and/or sell copies of the Software, and to
 permit persons to whom the Software is furnished to do so, subject to
 the following conditions:
 .
 The above copyright notice and this permission notice shall be
 included in all copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
 EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE
 LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION
 OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
 WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
